### Enumeration

# Xdp CursorMode

#### Declaration

    flags Xdp.CursorMode

#### Description [src]

Options for how the cursor is handled.

#### Members

`XDP_CURSOR_MODE_HIDDEN`

  No cursor.

  - Value: `1`
  - Available since: 1.0
`XDP_CURSOR_MODE_EMBEDDED`

  Cursor is embedded on the stream.

  - Value: `2`
  - Available since: 1.0
`XDP_CURSOR_MODE_METADATA`

  Cursor is sent as metadata of the stream.

  - Value: `4`
  - Available since: 1.0